API reference
Get shipping slots
Returns the delivery windows available for a shipping method. Only relevant when the merchant offers scheduled delivery.
GET
/v1/carts/shipping/slotsReturns the delivery windows available for a shipping method. Only relevant when the merchant offers scheduled delivery.
Query Parameters
ShippingMethodId*string
LocationId?null|string
PickupPointId?null|string
PostalCode?string
Latitude?number
Format
doubleLongitude?number
Format
doubleDate*string
Format
dateResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/carts/shipping/slots?ShippingMethodId=string&Date=2019-08-24"{ "shippingMethodId": "string", "type": "regular", "locationId": null, "pickupPointId": null, "date": "2019-08-24", "capacity": null, "scheduledCount": 0, "slots": [ "14:15:22Z" ]}